<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014 CAFE team <cafe-dev@ml.cafe-desktop.org> -->
<component type="desktop">
  <id>baul.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <name>Baul</name>
  <name xml:lang="zu">Baul</name>
  <name xml:lang="zh-Hant-TW">Baul</name>
  <name xml:lang="zh-Hant-HK">Baul</name>
  <name xml:lang="zh-Hans-CN">Baul</name>
  <name xml:lang="yo">Baul</name>
  <name xml:lang="xh">i-Baul</name>
  <name xml:lang="wa">Baul.</name>
  <name xml:lang="vi">Baul</name>
  <name xml:lang="uz-Latn">Baul</name>
  <name xml:lang="ur">Baul</name>
  <name xml:lang="uk">Baul</name>
  <name xml:lang="ug">Baul</name>
  <name xml:lang="tr">Baul</name>
  <name xml:lang="tk">Baul</name>
  <name xml:lang="th">Baul</name>
  <name xml:lang="te">నాటిలస్</name>
  <name xml:lang="ta">Baul</name>
  <name xml:lang="sv">Baul</name>
  <name xml:lang="sr-Latn">Baul</name>
  <name xml:lang="sr-Cyrl">Цаја</name>
  <name xml:lang="sq">Baul</name>
  <name xml:lang="sl">Baul</name>
  <name xml:lang="sk">Baul</name>
  <name xml:lang="si">Baul</name>
  <name xml:lang="ru">Baul</name>
  <name xml:lang="ro">Baul</name>
  <name xml:lang="pt-BR">Baul</name>
  <name xml:lang="pt">Baul</name>
  <name xml:lang="ps">ناوټېلس</name>
  <name xml:lang="pl">Baul</name>
  <name xml:lang="pa">ਨਟੀਲਸ</name>
  <name xml:lang="or">ନଟିଲସ</name>
  <name xml:lang="oc">Baul</name>
  <name xml:lang="nso">Baul</name>
  <name xml:lang="nn">Baul</name>
  <name xml:lang="nl">Baul</name>
  <name xml:lang="ne">नटलस</name>
  <name xml:lang="nds">Baul</name>
  <name xml:lang="nb">Baul</name>
  <name xml:lang="ms">Baul</name>
  <name xml:lang="mr">नॉटीलस</name>
  <name xml:lang="mn-Cyrl">Наутилус</name>
  <name xml:lang="ml">നോട്ടിലസ്</name>
  <name xml:lang="mk">Baul</name>
  <name xml:lang="mi">Paua</name>
  <name xml:lang="mg">Baul</name>
  <name xml:lang="mai">नाटिलस</name>
  <name xml:lang="lv">Baul</name>
  <name xml:lang="lt">Baul</name>
  <name xml:lang="li">Baul</name>
  <name xml:lang="ky">Baul</name>
  <name xml:lang="ku-Arab-IQ">کاخا</name>
  <name xml:lang="ku">Baul</name>
  <name xml:lang="ko">카하</name>
  <name xml:lang="kn">Baul‍</name>
  <name xml:lang="km">Baul</name>
  <name xml:lang="kk-Cyrl">Baul</name>
  <name xml:lang="ka">ნაუტილუსი</name>
  <name xml:lang="ja">Baul</name>
  <name xml:lang="it">Baul</name>
  <name xml:lang="is">Baul</name>
  <name xml:lang="ig">Baul</name>
  <name xml:lang="ie">Baul</name>
  <name xml:lang="id">Baul</name>
  <name xml:lang="hy">Նաուտիլիուս</name>
  <name xml:lang="hu">Baul</name>
  <name xml:lang="hr">Baul</name>
  <name xml:lang="hi">नॉटिलस</name>
  <name xml:lang="he">Baul</name>
  <name xml:lang="ha-Latn">Baul</name>
  <name xml:lang="gu">નોટિલસ</name>
  <name xml:lang="gl">Baul</name>
  <name xml:lang="gd">Baul</name>
  <name xml:lang="ga">Baul</name>
  <name xml:lang="fy">Baul</name>
  <name xml:lang="fur">Baul</name>
  <name xml:lang="fr">Baul</name>
  <name xml:lang="fi">Baul</name>
  <name xml:lang="fa">ناتیلوس</name>
  <name xml:lang="eu">Baul</name>
  <name xml:lang="et">Baul</name>
  <name xml:lang="es-CO">Baul</name>
  <name xml:lang="es-AR">Baul</name>
  <name xml:lang="es">Baul</name>
  <name xml:lang="eo">Naŭtilo</name>
  <name xml:lang="en-GB">Baul</name>
  <name xml:lang="en-CA">Baul</name>
  <name xml:lang="en-AU">Baul</name>
  <name xml:lang="el">Baul</name>
  <name xml:lang="dz">ནའུ་ཊི་ལཱསི།</name>
  <name xml:lang="de">Baul</name>
  <name xml:lang="da">Baul</name>
  <name xml:lang="cy">Baul</name>
  <name xml:lang="cs">Baul</name>
  <name xml:lang="crh">Baul</name>
  <name xml:lang="cmn">Baul</name>
  <name xml:lang="ca-valencia">Baul</name>
  <name xml:lang="ca">Baul</name>
  <name xml:lang="bs-Latn">Baul</name>
  <name xml:lang="br">Baul</name>
  <name xml:lang="bn-IN">Baul</name>
  <name xml:lang="bn">Baul</name>
  <name xml:lang="bg">Файлов мениджър (Baul)</name>
  <name xml:lang="be-Cyrl">Baul</name>
  <name xml:lang="az">Baul</name>
  <name xml:lang="ast">Baul</name>
  <name xml:lang="as">Baul</name>
  <name xml:lang="ar">كاجا</name>
  <name xml:lang="am">ካጃ</name>
  <name xml:lang="af">Baul</name>
  <summary>File manager for the CAFE desktop environment</summary>
  <summary xml:lang="zh-Hant-TW">適用於 CAFE 桌面環境的檔案管理員</summary>
  <summary xml:lang="zh-Hans-CN">CAFE 桌面环境的文件管理器</summary>
  <summary xml:lang="vi">Chương trình quản lý tập tin trên giao diện CAFE </summary>
  <summary xml:lang="uz-Latn">CAFE ish stoli muhiti uchun fayl boshqaruvchi</summary>
  <summary xml:lang="uk">Упорядник файлів для стільничного середовища МАТЕ</summary>
  <summary xml:lang="tr">CAFE masaüstü ortamı için dosya yöneticisi</summary>
  <summary xml:lang="th">เครื่องมือจัดการแฟ้มสำหรับสภาพแวดล้อมเดสก์ท็อป CAFE</summary>
  <summary xml:lang="sv">Filhanterare för skrivbordsmiljön CAFE</summary>
  <summary xml:lang="sr-Cyrl">Управник датотека за Мејтово радно окружење</summary>
  <summary xml:lang="sl">Upravljalnik datotek za namizno okolje CAFE</summary>
  <summary xml:lang="sk">Správca súborov pre prostredie CAFE</summary>
  <summary xml:lang="sc">Manigiadore de file pro s'ambiente de iscriania CAFE</summary>
  <summary xml:lang="ru">Файловый менеджер для рабочей среды CAFE</summary>
  <summary xml:lang="ro">Administrator de fișiere pentru mediul desktop  CAFE</summary>
  <summary xml:lang="pt-BR">Gerenciador de arquivos para o ambiente desktop CAFE</summary>
  <summary xml:lang="pt">Gestor de ficheiros para o ambiente de trabalho CAFE</summary>
  <summary xml:lang="pl">Menedżer plików dla środowiska CAFE</summary>
  <summary xml:lang="nl">Bestandsbeheerder voor de CAFE-werkomgeving</summary>
  <summary xml:lang="nds">Een Datei-Uppasser för de CAFE-Schrievdisk</summary>
  <summary xml:lang="nb">Filhåndtering for CAFE-skrivebordsmiljøet</summary>
  <summary xml:lang="ms">Pengurus fail untuk persekitran desktop CAFE</summary>
  <summary xml:lang="ml">ഗ്നോം ഡെസ്ക്ടോപ്പിന്റെ ഫയൽ മാനേജർ </summary>
  <summary xml:lang="lv">Failu pārvaldnieks CAFE darbvirsmai</summary>
  <summary xml:lang="lt">Failų tvarkytuvė CAFE darbalaukio aplinkai</summary>
  <summary xml:lang="ko">CAFE 데스크톱 환경을 위한 파일 매니저</summary>
  <summary xml:lang="kn">CAFE ಗಣಕತೆರೆ ಪರಿಸರಕ್ಕೆ ಕಡತ ನಿರ್ವಾಹಕ</summary>
  <summary xml:lang="kk-Cyrl">CAFE жұмыс үстел ортасы үшін файлдар басқарушысы</summary>
  <summary xml:lang="ka">ფაილ მენეჯერი CAFE სამუშაო გარსისთვის</summary>
  <summary xml:lang="ja">CAFE デスクトップ環境向けのファイルマネージャー</summary>
  <summary xml:lang="it">Gestore File per l'ambiente desktop CAFE</summary>
  <summary xml:lang="ie">Un gerente de files por li ambientie CAFE</summary>
  <summary xml:lang="id">Manajer berkas untuk lingkungan desktop CAFE</summary>
  <summary xml:lang="hy">CAFE սեղանադիր միջավայրի համար ֆայլային կառավարիչ</summary>
  <summary xml:lang="hu">Fájlkezelő a CAFE asztali környezethez</summary>
  <summary xml:lang="hr">Upravitelj datotekama CAFE radnoga okruženja</summary>
  <summary xml:lang="he">מנהל קבצים לסביבת שולחן העבודה Cafe</summary>
  <summary xml:lang="gl">Xestor de ficheiros para o contorno de escritorio CAFE</summary>
  <summary xml:lang="gd">Manaidsear fhaidhlichean airson àrainneachd deasg</summary>
  <summary xml:lang="fr">Gestionnaire de fichiers pour l'environnement de bureau CAFE</summary>
  <summary xml:lang="fi">Tiedostonhallinta CAFE-työpöytäympäristölle</summary>
  <summary xml:lang="fa">مدیر فایل برای محیط کاربری ماته</summary>
  <summary xml:lang="eu">CAFE mahaigain ingurunerako fitxategi-kudeatzailea</summary>
  <summary xml:lang="et">Failihaldur CAFE töölauakeskkonnale</summary>
  <summary xml:lang="es-MX">Administrador de archivos para el entorno de escritorio CAFE</summary>
  <summary xml:lang="es-CO">Administrador de archivos para el entorno de escritorio CAFE</summary>
  <summary xml:lang="es">Gestor de archivos para el entorno de escritorio CAFE</summary>
  <summary xml:lang="eo">Dosier-mastrumilo por la labortabla ĉirkaŭaĵo CAFE</summary>
  <summary xml:lang="en-GB">File manager for the CAFE desktop environment</summary>
  <summary xml:lang="en-AU">File manager for the CAFE desktop environment</summary>
  <summary xml:lang="el">Διαχειριστής αρχείων για το περιβάλλον εργασίας CAFE</summary>
  <summary xml:lang="de">Dateiverwaltung für die Cafe-Arbeitsumgebung</summary>
  <summary xml:lang="da">Filhåndtering for skrivebordsmiljøet CAFE</summary>
  <summary xml:lang="cs">Správce souborů pro prostředí plochy CAFE</summary>
  <summary xml:lang="ca-valencia">Gestor de fitxers per a l'entorn d'escriptori CAFE</summary>
  <summary xml:lang="ca">Gestor de fitxers per a l'entorn d'escriptori CAFE</summary>
  <summary xml:lang="bs-Latn">Upravitelj datoteka za CAFE desktop</summary>
  <summary xml:lang="br">Ardoer restroù evit an endro burev CAFE</summary>
  <summary xml:lang="bg">Файлов мениджър за работната среда CAFE</summary>
  <summary xml:lang="be-Cyrl">Файлавы кіраўнік асяроддзя CAFE</summary>
  <summary xml:lang="ar">مدير الملفات لسطح مكتب متة</summary>
  <summary xml:lang="am">የ ፋይል አስተዳዳሪ ለ ሜት ዴስክቶፕ አካባቢ</summary>
  <description>
    <p>
   Baul is the official file manager for the CAFE desktop. It allows for
   browsing directories, as well as previewing files and launching applications
   associated with them. It is also responsible for handling the icons on
   the CAFE desktop. It works on local and remote file systems.
  </p>
    <p xml:lang="zh-Hant-TW">Baul 是 CAFE 桌面環境的官方檔案管理員。它可以讓您瀏覽目錄，也可以預覽檔案及啟動與其相關的應用程式。它同時也負責處理 CAFE 桌面環境的小圖示。它可以在本機及遠端檔案系統中工作。</p>
    <p xml:lang="uk">Baul - офіційний файловий упорядник для CAFE desktop. Він використовується для перегляду директорій, файлів та запуск програм повʼязаних з ними. Також відповідальний за обробку піктограм у CAFE desktop. Працює на локальних та дистанційних файлових системах.</p>
    <p xml:lang="sl">Baul je uradni upravljalnik datotek za CAFE namizje. Omogoča brskanje po mapah, kot tudi predogled datotek in zagon aplikacij, ki so povezane z njimi. Odgovoren je tudi za upravljanje ikon v CAFE namizju. Deluje na lokalnik in oddaljeni datotečni sistemih.</p>
    <p xml:lang="ru">Baul — официальный файловый менеджер среды CAFE. Он позволяет как обозревать каталоги, так и выполнять предпросмотр файлов с запуском связанных с ними приложений. Он также управляет значками на рабочем столе CAFE. Baul работает на локальных и удалённых файловых системах.</p>
    <p xml:lang="pl">Baul jest oficjalnym menedżerem plików dla środowiska CAFE. Umożliwia przeglądanie katalogów, a także podglądanie plików oraz uruchamiania aplikacji powiązanych z nimi. Jest również odpowiedzialne za obsługę ikon na pulpicie CAFE. Działa na lokalnych oraz zdalnych systemach plików.</p>
    <p xml:lang="nl">Baul is de officiële bestandbeheerder van de CAFE-werkomgeving. U kunt er mappen mee verkennen, voorbeeldweergave van bestanden tonen en toepassingen starten die met die bestanden zijn geassocieerd. Hij is ook verantwoordelijk voor het afhandelen van de pictogrammen op het CAFE-bureaublad. Hij werkt zowel met plaatselijke bestandssystemen als met bestandssystemen-op-afstand.</p>
    <p xml:lang="nb">Baul er den offisielle filbehandleren for CAFE-skrivebordet. Det gir mulighet for å bla gjennom mapper, samt forhåndsvise filer og starte programmer tilknyttet dem. Det er også ansvarlig for håndtering av ikonene på CAFE-skrivebordet. Den fungerer på lokale og eksterne filsystemer.</p>
    <p xml:lang="ms">Baul ialah pengurus fail rasmi bagi desktop CAFE. Ia membolehkan pelayaran direktori, membuat pratonton fail dan melancarkan aplikasi yang dikaitkan dengannya. Ia juga bertanggungjawab mengendalikan ikon-ikon desktop CAFE. Ia berfungsi pada sistem fail setempat dan jauh.</p>
    <p xml:lang="it">Baul è il gestore di file ufficiale del desktop CAFE. Permette di sfogliare cartelle, vedere le anteprime dei file e avviare le applicazioni associate a tali file. Gestisce, inoltre, le icone del desktop CAFE e supporta file system locali o remoti.</p>
    <p xml:lang="gl">&lt;p&gt; Baul é o xestor de ficheiros oficial para o escritorio CAFE. Permite navegar polos directorios así coma ter vistas previas dos ficheiros  ou lanzar as aplicacións asociadas a eles. Tamén é responsábel de manexar as iconas do escritorio CAFE. Funciona en sistemas de ficheiros locais e remotos. </p>
    <p xml:lang="es">Baul es el gestor de archivos oficial del escritorio CAFE. Permite navegar por las carpetas, así como previsualizar los archivos y ejecutar las aplicaciones asociadas. También es el responsable de manejar los iconos en el escritorio de CAFE. Funciona con sistemas de archivos locales y remotos.</p>
    <p xml:lang="da">Baul er den officielle filhåndtering for skrivebordet CAFE. Programmet giver mulighed for at gennemse mapper samt forhåndsvise filer og starte programmer associeret med disse filer. Programmet er også ansvarlig for håndtering af ikoner på CAFE-skrivebordet. Fungerer på lokale og eksterne filsystemer. </p>
    <p xml:lang="cs">Baul je oficiálním správcem souborů pro CAFE. Umožňuje procházení adresářů, prohlížení souborů a spouštění aplikací, které jsou s ním asociovány. Je také zodpovědný za zpracování ikon na ploše CAFE. Funguje na lokálních a vzdálených souborových systémech.</p>
    <p xml:lang="ca">Baul és el gestor de fitxers oficial de l'escriptori CAFE. Permet navegar pels directoris, així com la presentació preliminar dels fitxers i el llançament de les aplicacions associades aquests fitxers. També és el responsable del maneig de les icones a l'escriptori CAFE. Funciona amb fitxers de sistemes locals i remots.</p>
    <p>
   Baul is extensible through a plugin system, similar to that of GNOME Nautilus,
   of which Baul is a fork.
  </p>
    <p xml:lang="zh-Hant-TW">Baul 可以透過外掛程式系統擴充，與 GNOME Nautilus 類似，而 Baul 是其分支。</p>
    <p xml:lang="uk">Baul розширюється за допомоги системи втулків, схожу на реалізацію у GNOME Nautilus,  чиїм відгалуженням є Baul</p>
    <p xml:lang="sl">Cajo je mogoče razširiti prekov sistema vtičnikov, ki je podoben tistim za GNOME Nautilus, katerega priredba je Baul.</p>
    <p xml:lang="ru">Возможности Baul можно расширить через систему подключаемых модулей, схожую с подобной у GNOME Nautilus, приложения, в копии репозитория которого развивается проект Baul.</p>
    <p xml:lang="pl">Baul jest rozszerzalna przez system wtyczek, podobny do tego z GNOME Nautilus, którego Baul jest forkiem. </p>
    <p xml:lang="nl">Baul is uitbreidbaar via een invoegselsysteem vergelijkbaar met dat van GNOME Nautilus, waarvan Baul een aftakking is.</p>
    <p xml:lang="nb">Baul kan utvides med programtillegg tilsvarende GNOME Nautilus, som Baul er avledet fra.</p>
    <p xml:lang="ms">Baul boleh ditambah baik dengan sistem pemalam, seakan dengan Nautilus GNOME, yang mana Baul cabangnya.</p>
    <p xml:lang="it">Le funzionalità di Baul possono essere aumentate tramite i plugin, così come in GNOME Nautilus di cui Baul deriva.</p>
    <p xml:lang="gl">Baul é extensíbel a través dun sistema de engadidos, semellante ao de GNOME Nautilus, do que Baul é unha derivación.</p>
    <p xml:lang="es">Baul es extensible a través de un sistema de complementos, similar al de Nautilus de GNOME, del que Baul es una bifurcación.</p>
    <p xml:lang="da">Baul kan udvides via et system med udvidelsesmoduler, svarende til det hos GNOME Nautilus, som Baul er en forgrening af. </p>
    <p xml:lang="cs">Správce souborů Baul je rozšiřitelný prostřednictvím systému zásuvných modulů, podobnému jaký má GNOME Nautilus, jehož je Baul forkem.</p>
    <p xml:lang="ca">Baul és extensible a través d'un sistema de connectors, similar al de Nautilus de GNOME, del qual Caixa n'és una bifurcació.</p>
  </description>
  <screenshots>
    <screenshot type="default">
      <image width="960" height="540">
    https://alexpl.fedorapeople.org/AppData/baul/screens/baul_01.png
   </image>
    </screenshot>
    <screenshot>
      <image width="960" height="540">
    https://alexpl.fedorapeople.org/AppData/baul/screens/baul_02.png
   </image>
    </screenshot>
    <screenshot>
      <image width="960" height="540">
    https://alexpl.fedorapeople.org/AppData/baul/screens/baul_03.png
   </image>
    </screenshot>
  </screenshots>
  <url type="homepage">https://cafe-desktop.org</url>
  <updatecontact>cafe-dev@ml.cafe-desktop.org</updatecontact>
  <project_group>CAFE</project_group>
</component>
